{
  "name": "匯出RF小部件",
  "icon": "pneumaticcraft:textures/progwidgets/rf_export_piece.png",
  "category": "pneumaticcraft:widget_interact",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "$(l:tools/drone)無人機/$ 具有100,000 FE（Forge Energy）的內部緩衝區。使用這個小部件，你可以將能量從無人機的儲存匯出到一個能量提供塊（例如 $(item)熱膨脹能量單元/$ 或 $(item)浸入式工程電容器/$）。$(p)$(italic)儘管名字叫做匯出RF小部件，這個小部件匯出的實際上是FE（Forge Energy），而不是RF（Redstone Flux）。這個名字有歷史原因。/$"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/rf_export_piece.png"
      ],
      "text": "$(italic)匯出RF小部件/$"
    }
  ]
}